hadoop-common-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Junping Du (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HADOOP-14474) Use OpenJDK 7 instead of Oracle JDK 7 to avoid oracle-java7-installer failures
Date Tue, 05 Sep 2017 21:40:00 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-14474?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16154365#comment-16154365
] 

Junping Du commented on HADOOP-14474:
-------------------------------------

HADOOP-14842 get filed for more discussions.

> Use OpenJDK 7 instead of Oracle JDK 7 to avoid oracle-java7-installer failures
> ------------------------------------------------------------------------------
>
>                 Key: HADOOP-14474
>                 URL: https://issues.apache.org/jira/browse/HADOOP-14474
>             Project: Hadoop Common
>          Issue Type: Bug
>          Components: build
>    Affects Versions: 2.8.0, 2.7.3
>            Reporter: Akira Ajisaka
>            Assignee: Akira Ajisaka
>             Fix For: 2.9.0, 2.7.4, 2.6.6, 2.8.2
>
>         Attachments: HADOOP-14474-branch-2.01.patch
>
>
> Recently Oracle has changed the download link for Oracle JDK7, and that's why oracle-java7-installer
fails. Precommit jobs for branch-2* are failing because of this failure.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

---------------------------------------------------------------------
To unsubscribe, e-mail: common-issues-unsubscribe@hadoop.apache.org
For additional commands, e-mail: common-issues-help@hadoop.apache.org


Mime
View raw message